
.ac-container{
	width: 100%;
	text-align: left;
}
.ac-container label{
	padding: 5px 20px;
	position: relative;
	display: block;
	cursor: pointer;
	color: #000;
	
	line-height: 33px;
	font-size: 19px;
	background: #d9d9d9;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
}
.ac-container label:hover{
	background: #292929;
	color:#d9d9d9;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #d9d9d9;
	color: #fff;
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: transparent url(../../images/arrow_down.png) no-repeat center center;
}
.ac-container input:checked + label:hover:after{
	background-image:url(../../images/arrow_up.png);
}
.ac-container input{
	display: none !important;
}

.ac-container .ac-medium input{
	display:block !important;
}

.ac-container .ac-medium-1 input{
	display:block !important;
}

.ac-container .ac-medium-2 input{
	display:block !important;
}

.ac-container .ac-medium-3 input{
	display:block !important;
	margin-top:3px;
}

.ac-container .ac-medium-4 input{
	display:block !important;
	margin-top:10px;
	margin-bottom:20px;
}

.ac-container .ac-medium-1 select{
}


.ac-container .ac-medium-2 select{
}


.ac-container .ac-medium-3 select{
	margin-top:10px;
}

.ac-container .ac-medium-4 select{
	margin-top:10px;
}


.ac-container article{
	background: rgba(255, 255, 255, 1);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-style: italic;
	color: #292929;
	line-height: 23px;
	font-size: 14px;
	padding: 0;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small{
	height: 140px;
	background-color:#fff;
}
.ac-container input:checked ~ article.ac-medium{
	height: auto;
	background-color:#FFF;
	padding-bottom:20px;
}

.ac-container input:checked ~ article.ac-medium-1{
	height: auto;
	background-color:#FFF;
	padding-bottom:20px;
}

.ac-container input:checked ~ article.ac-medium-2{
	height: auto;
	background-color:#FFF;
	padding-bottom:20px;
}

.ac-container input:checked ~ article.ac-medium-3{
	height: auto;
	background-color:#FFF;
}

.ac-container input:checked ~ article.ac-medium-4{
	height: auto;
	background-color:#FFF;
}

.ac-container input:checked ~ article.ac-large{
	height: auto;
	background-color:#FFF;
}
